.w-100 figure,
.w-100 img {
  width: 100%; }

.w-auto {
  text-align: left !important; }
  .w-auto img {
    width: auto !important; }

.detect-location {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 30px; }
  .jerry-springer.home .detect-location {
    color: #fff; }
  .detect-location input[type="text"] {
    background: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 0 5px;
    max-width: 70px;
    text-align: center; }
    @media (max-width: 768px) {
      .detect-location input[type="text"] {
        max-width: 55px; } }
  .home .detect-location {
    background: transparent;
    padding: 2.5rem 0;
    text-align: center;
    margin: 0; }
  .detect-location h2 {
    font-size: 1.25rem;
    text-align: left;
    margin: 0;
    color: #fff !important;
    max-width: 200px;
    line-height: 1; }
    .detect-location h2 span {
      display: block; }
    @media (max-width: 768px) {
      .detect-location h2 {
        max-width: 100%;
        padding-right: 20px; }
        .home .detect-location h2 {
          padding: 0; } }
    .home .detect-location h2 {
      font-size: 2.875rem;
      font-weight: 900;
      margin-bottom: 0.5rem;
      text-align: center;
      max-width: 100%; }
      .home .detect-location h2 span {
        display: inline; }
      @media (max-width: 767px) {
        .home .detect-location h2 {
          font-size: 1.875rem;
          margin-bottom: 0.5rem; }
          .home .detect-location h2 span {
            display: block; } }
      @media (max-width: 767px) {
        .home .detect-location h2 {
          font-size: 1.5rem; } }
    .steve-wilkos.home .detect-location h2 {
      font-weight: 800;
      font-size: 2.4rem; }
      @media (max-width: 767px) {
        .steve-wilkos.home .detect-location h2 {
          font-size: 1.875rem; } }
    .judge-jerry.home .detect-location h2 {
      font-weight: 700;
      font-size: 2.4rem; }
      @media (max-width: 767px) {
        .judge-jerry.home .detect-location h2 {
          font-size: 1.875rem; } }
  .detect-location h3 {
    font-size: 0.8rem;
    font-weight: 700;
    margin-bottom: 1rem;
    color: #fff;
    line-height: 1.2; }
    @media (max-width: 767px) {
      .detect-location h3 {
        margin-bottom: 0.5rem; } }
    .detect-location h3 .detect-location__showtime {
      display: inline-block;
      width: 100%;
      text-align: left; }
      .home.jerry-springer .detect-location h3 .detect-location__showtime {
        color: #fff;
        font-weight: 700; }
      .home.steve-wilkos .detect-location h3 .detect-location__showtime {
        font-size: 1.1rem; }
        @media (max-width: 767px) {
          .home.steve-wilkos .detect-location h3 .detect-location__showtime {
            font-size: 1rem;
            margin-bottom: 0.5rem; } }
      .home .detect-location h3 .detect-location__showtime {
        font-size: 1.25rem;
        width: auto;
        text-align: center;
        font-weight: 600; }
        .home .detect-location h3 .detect-location__showtime:after {
          content: "|";
          margin: 0 0.5rem; }
          @media (max-width: 767px) {
            .home .detect-location h3 .detect-location__showtime:after {
              content: none;
              margin: 0; } }
        .home .detect-location h3 .detect-location__showtime:last-child:after {
          content: ""; }
        @media (max-width: 767px) {
          .home .detect-location h3 .detect-location__showtime {
            font-size: 0.9rem;
            margin-bottom: 0.5rem; }
            .home .detect-location h3 .detect-location__showtime:after {
              content: "";
              margin: 0; } }
      .jerry-springer .detect-location h3 .detect-location__showtime {
        color: #000; }
      .judge-jerry .detect-location h3 .detect-location__showtime {
        font-family: "Nunito Sans", sans-serif;
        font-weight: 900; }
      .steve-wilkos .detect-location h3 .detect-location__showtime {
        font-family: "Montserrat", sans-serif; }
      .home.judge-jerry .detect-location h3 .detect-location__showtime {
        margin-bottom: 0.3rem; }

.detect-location__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #0a053f;
  padding: 1rem; }
  .home .detect-location__header {
    flex-direction: column;
    background: transparent;
    padding: 0;
    justify-content: center; }

.detect-location__body {
  padding: 1rem; }
  .home .detect-location__body {
    padding: 0; }
  @media (max-width: 767px) {
    .detect-location__body h3 {
      display: flex;
      flex-direction: column;
      justify-content: center; } }

.detect-location__container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: row; }
  .home .detect-location__container {
    justify-content: center; }

.detect-location__zip {
  display: flex;
  flex-direction: column; }
  .home .detect-location__zip {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row; }
  .jerry-springer.home .detect-location__zip {
    color: #fff; }
  .judge-jerry.home .detect-location__zip {
    font-weight: 800;
    color: #fff; }
  .detect-location__zip span {
    font-weight: 600; }

.detect-location__logo {
  display: none; }
  @media (min-width: 768px) {
    .home .detect-location__logo {
      display: inline-block;
      margin-right: 0.5rem; } }

.detect-location__button {
  background-color: #0a053f;
  border-radius: 30px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 900;
  padding: 0.25rem 1rem 0.15rem 1rem;
  margin-left: 0;
  color: #fff !important;
  min-width: 170px;
  margin-top: 0.5rem; }
  @media (max-width: 768px) {
    .detect-location__button {
      min-width: 140px; } }
  .home .detect-location__button {
    margin: 0 0.5rem; }
  @media (max-width: 768px) {
    .detect-location__button {
      font-size: 0.675rem; } }
  .detect-location__button:hover {
    color: #1d9aee;
    background-color: #09063e; }

.detect-location__logo-mobile {
  display: none; }
  @media (max-width: 1023px) {
    .home .detect-location__logo-mobile {
      display: block;
      width: 120px;
      margin-bottom: 1rem; } }

.detect-location__line {
  display: none; }
  .home .detect-location__line {
    display: inline-block; }

.detect-location__form {
  display: flex;
  justify-content: center;
  align-items: flex-end; }
  .home .detect-location__form {
    align-items: flex-center; }

.detect-location__form {
  display: none; }
  .detect-location__form .detect-location__button {
    margin-right: 0.5rem; }

.detect-location__input-container {
  font-size: 1rem;
  font-weight: 600; }
  @media (max-width: 768px) {
    .detect-location__input-container {
      font-size: 0.8rem; } }

.detect-location__form-container {
  max-width: 200px; }
  .home .detect-location__form-container {
    max-width: none; }

.detect-location__exit {
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer; }
  .detect-location__exit:hover, .detect-location__exit:focus {
    background: #fff; }
  .detect-location__exit:after {
    content: "";
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18 18'%3E%3Cpath id='Path_165' data-name='Path 165' d='M968.6,546.64,962,540l6.61-6.62a1.38,1.38,0,1,0-1.95-2h0L960,538l-6.61-6.63a1.39,1.39,0,0,0-1.95,0h0a1.39,1.39,0,0,0,0,2l6.61,6.62-6.65,6.66a1.38,1.38,0,1,0,2,2l6.64-6.65,6.64,6.65a1.38,1.38,0,0,0,2-2Z' transform='translate(-951 -531)' style='fill:%23000' /%3E%3C/svg%3E");
    width: 15px;
    height: 15px;
    background-size: cover;
    background-repeat: no-repeat; }
  @media (max-width: 768px) {
    .detect-location__exit {
      width: 25px;
      height: 25px; }
      .detect-location__exit:after {
        width: 10px;
        height: 10px; } }

.detect-location__monitor-logo {
  margin: 0 !important;
  width: 50px; }
